@charset "UTF-8";
/*SCREENDUMPS op toelichting */
.container-screendumps {
	background: #e7e7e7;
	max-width: 500px;
	padding-top: 50px;
	padding-right: 60px;
	padding-bottom: 70px;
	padding-left: 60px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
}
.screendump {
	padding-top: 0%;
	padding-right: 5%;
	padding-bottom: 0%;
	padding-left: 5%;
}
.screendump.kolom {
	width: 40%;
	float: left;
}
.screendump h4 {
	padding-bottom: 20px;
}
.screendump img {
	margin-bottom:10px;
}
/* PANELS */
.panel-container.tabel-toelichting {
	position: relative;
	background: #e7e7e7;
	margin-bottom: 40px;
	padding: 20px;
}
.panel-container.tabel-toelichting .titel-onderdeel {
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	height: 30px;
	line-height: 28px;
	padding-left: 20px;
}
.panel-container.tabel-toelichting .bullet {
	position: relative;
	display: block;
	width: 9px;
	height: 9px;
	background-color: #222;
	margin-left: auto;
	margin-right: auto;
	border-radius: 50%;
	top: 3px;
}
/* SWIPER */
.panel-container.tabel-toelichting .swiper-container {
	padding-left: 40%;
	width: 60%;
//background-color: white;
	font-size: 12px;
	line-height: 14px;
}
.panel-container.tabel-toelichting .swiper-container.swiper-1 {
	margin-bottom: 20px;
}
.panel-container.tabel-toelichting .absolute {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
	width: 40%;
	background: #e7e7e7;
	box-shadow: 15px 0 15px -5px #666;
	-webkit-box-shadow: 13px 0px 10px -13px #666;
	-moz-box-shadow: 15px 0 15px -5px #666;
}
@media only screen and (min-width: 768px) {
	.panel-container.tabel-toelichting .swiper-container {
		font-size: 15px;
		line-height: 20px;
	}
	.panel-container.tabel-toelichting .absolute {
		box-shadow: 0px 0 0px 0px #333;
		-webkit-box-shadow: 0px 0 0px 0px #666;
		-moz-box-shadow: 0px 0 0px 0px #333;
	}
}
.panel-container.tabel-toelichting .swiper-container .line {
	padding: 10px;
	border-bottom: 1px solid #c5c2c2;
}
.panel-container.tabel-toelichting .swiper-slide {
	width: 50%;
	text-align: center;
}
.panel-container.tabel-toelichting .swiper-slide.breed {
	width: 100%;
}
.panel-container.tabel-toelichting .swiper-slide.breed .kolom {
	width: -moz-calc(50% - 20px); /* Firefox */
	width: -webkit-calc(50% - 20px); /* WebKit */
	width: calc(50% - 20px); /* Standard */
	float: left;
	padding-left: 20px;
}
.panel-container.tabel-toelichting .swiper-slide.breed .kolom:first-child {
	float: left;
	padding-right: 20px;
	padding-left: 0px;
}

@media only screen and (min-width: 768px) {
	.panel-container.tabel-toelichting .swiper-slide {
		width: 33.333%;
	}
	.panel-container.tabel-toelichting .swiper-slide.breed {
		width: 66.6666%;
	}
}
/* fond kleur oneven regels */
.panel-container.tabel-toelichting .absolute .line:nth-child(odd),
.panel-container.tabel-toelichting .swiper-slide .line:nth-child(odd) {
	background-color: yellowgreen;
	background: #e7e7e7;
	background: #dfdddd;
}
/* fond kleur eerste regels */
.panel-container.tabel-toelichting .absolute .line.bg-wit:nth-child(odd),
.panel-container.tabel-toelichting .swiper-slide .line.bg-wit:nth-child(odd),
.panel-container.tabel-toelichting .absolute .line.bg-wit:nth-child(even),
.panel-container.tabel-toelichting .swiper-slide .line.bg-wit:nth-child(even){
	background-color: yellowgreen;
	background-color: #fff;
}
/* eerste regel geen accent */
.panel-container.tabel-toelichting .absolute .line:first-child,
.panel-container.tabel-toelichting .swiper-slide .line:first-child,
.panel-container.tabel-toelichting .absolute .line:nth-child(2),
.panel-container.tabel-toelichting .swiper-slide .line:nth-child(2) {
	background-color: red;
	background: #e7e7e7;
}
/* KNOPPEN */
.swiper-button-prev,
.swiper-button-next {
	position: absolute;
	cursor: pointer;
	text-align: center;
	line-height: 38px;
	width: 40px;
	height: 40px;
	background-color: #ED2A7E;
	border-radius: 50%;
	top: 250px;
}
.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
	opacity: 0;
}
.swiper-button-prev:after,
.swiper-button-next:after {
	font-family: "icons";
	content: "\65";
	font-size: 25px;
	color:#FFF;
}
.swiper-button-prev:after {
	content: "\67";
}

/* container knoppen tbv fixed */
.wrapper-swiper-button-left-1,
.wrapper-swiper-button-left-2,
.wrapper-swiper-button-right-1,
.wrapper-swiper-button-right-2 {
	position:absolute;
	width: 40px;
	height:100%;
	left: -15px;
	top: 0px;
	z-index: 10;
}
.wrapper-swiper-button-right-1,
.wrapper-swiper-button-right-2 {
	left: auto;
	right: -15px;
}
.container-swiper-button-1,
.container-swiper-button-2 {
	width: 40px;
	color: #fff;
	height: 600px;
}